@charset "UTF-8";
/* リセット用CSSをインポート */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  font-size: 100%;
  vertical-align: baseline;
}

html {
  line-height: 1;
}

ol, ul {
  list-style: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

caption, th, td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle;
}

q, blockquote {
  quotes: none;
}
q:before, q:after, blockquote:before, blockquote:after {
  content: "";
  content: none;
}

a img {
  border: none;
}

article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary {
  display: block;
}

/*example*/
/*
@include keyframes(animationSample){
    0% {
        opacity:0;
    }
    100% {
        opacity:1;
    }
}
 
#hoge{
    @include animation(animationSample 1.2s ease 0.15s);    
}
*/
html {
  -webkit-text-size-adjust: none;
}

img {
  vertical-align: bottom;
}

ol {
  padding-left: 2em;
}
ol li {
  list-style-type: decimal;
}

/* clearfix */
.cf {
  *zoom: 1;
}
.cf:before, .cf:after {
  content: " ";
  display: table;
}
.cf:after {
  clear: both;
}

a {
  color: #188dc7;
  text-decoration: none;
}
a:hover, a:active, a:focus {
  color: #5abbeb;
  text-decoration: underline;
}
a:hover img {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=70);
  opacity: 0.7;
}

strong {
  font-weight: bold;
}

sup, sub {
  height: 0;
  line-height: 1;
  vertical-align: baseline;
  _vertical-align: bottom;
  position: relative;
  font-size: 10px;
  font-size: 0.625rem;
}

sup {
  bottom: 1ex;
}

sub {
  top: .5ex;
}

.center {
  text-align: center;
}

.right {
  text-align: right;
}

.left {
  text-align: left;
}

.fl_left {
  float: left;
  width: auto;
}

.fl_right {
  float: right;
  width: auto;
}

.caution {
  text-indent: -1em;
  padding-left: 1em;
}

.arrow, #sitemap .contents li a {
  padding-left: 10px;
  background: url(../images/icon_arrow.png) 3px center no-repeat;
}

.l {
  font-size: 16px;
  font-size: 1rem;
  line-height: 1.7;
}

.s {
  font-size: 12px;
  font-size: 0.75rem;
}

.xs {
  font-size: 10px;
  font-size: 0.625rem;
}

.red {
  color: #ea4452;
}

.gray {
  color: #999;
}

.box {
  background-color: #f5f5ec;
}

body {
  font-size: 14px;
  font-size: 0.875rem;
  font-family: "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN",Verdana,"メイリオ", Meiryo, sans-serif;
  color: #333;
  line-height: 1.8;
}

/* ラッパー */
#wrapper {
  width: 100%;
}

/* ヘッダー */
header {
  width: 100%;
}

.headbox {
  width: 960px;
  margin: 0 auto;
  height: 70px;
  padding: 0 10px;
}
.headbox h1 {
  float: right;
  font-size: 10px;
  font-size: 0.625rem;
  line-height: 70px;
}
.headbox .logo {
  float: left;
  margin-top: 18px;
}

/* グローバルナビ */
.gnavi {
  width: 100%;
  background: url(../images/bg_gnavi.png) 0 0 repeat-x #fff;
}
.gnavi.fixed {
  position: fixed;
  top: 0;
  -moz-box-shadow: rgba(0, 0, 0, 0.25) 0 0 1px 0;
  -webkit-box-shadow: rgba(0, 0, 0, 0.25) 0 0 1px 0;
  box-shadow: rgba(0, 0, 0, 0.25) 0 0 1px 0;
}

.gnavibox {
  width: 960px;
  margin: 0 auto;
  padding: 0 10px;
}
.gnavibox ul {
  float: left;
  width: 600px;
}
.gnavibox li {
  float: left;
}
.gnavibox li a {
  display: block;
  height: 60px;
  background: url(../images/gnavi.png) no-repeat;
  overflow: hidden;
  text-indent: -9999px;
}
.gnavibox li:nth-child(1) a {
  width: 140px;
  background-position: 0 0;
}
.gnavibox li:nth-child(2) a {
  width: 160px;
  background-position: -140px 0;
}
.gnavibox li:nth-child(3) a {
  width: 120px;
  background-position: -300px 0;
}
.gnavibox li:nth-child(4) a {
  width: 180px;
  background-position: -420px 0;
}
.gnavibox li:nth-child(1) a:hover, .gnavibox li:nth-child(1).active a {
  background-position: 0 -60px;
}
.gnavibox li:nth-child(2) a:hover, .gnavibox li:nth-child(2).active a {
  background-position: -140px -60px;
}
.gnavibox li:nth-child(3) a:hover, .gnavibox li:nth-child(3).active a {
  background-position: -300px -60px;
}
.gnavibox li:nth-child(4) a:hover, .gnavibox li:nth-child(4).active a {
  background-position: -420px -60px;
}
.gnavibox .head_contact {
  float: right;
  padding-top: 11px;
}

/*キービジュアル*/
.key {
  width: 100%;
  min-width: 980px;
  height: 450px;
  background: url(../images/key.jpg) center center no-repeat;
  -moz-background-size: cover;
  -o-background-size: cover;
  -webkit-background-size: cover;
  background-size: cover;
  text-align: center;
}

.keybox {
  width: 960px;
  margin: 0 auto;
  padding: 70px 10px 0;
}
.keybox h2 {
  margin-bottom: 90px;
}

.anchor {
  width: 660px;
  margin: 0 auto 50px;
}
.anchor li {
  float: left;
  margin: 0 10px;
}
.anchor li a {
  display: block;
  width: 200px;
  height: 70px;
  background: url(../images/anchor.png) no-repeat;
  overflow: hidden;
  text-indent: -9999px;
}
.anchor li:nth-child(1) a {
  background-position: 0 0;
}
.anchor li:nth-child(1) a:hover {
  background-position: 0 -70px;
}
.anchor li:nth-child(2) a {
  background-position: -200px 0;
}
.anchor li:nth-child(2) a:hover {
  background-position: -200px -70px;
}
.anchor li:nth-child(3) a {
  background-position: -400px 0;
}
.anchor li:nth-child(3) a:hover {
  background-position: -400px -70px;
}

.information {
  width: 900px;
  padding: 20px 20px 35px;
  background: url(../images/bg_information.png) 0 bottom no-repeat #f4f4f4;
  margin: 0 10px;
}
.information .title {
  float: left;
  margin-right: 40px;
  font-size: 12px;
  font-size: 0.75rem;
}
.information .title h3 {
  margin-bottom: 10px;
}
.information dl {
  float: left;
  text-align: left;
}
.information dt {
  float: left;
  width: 120px;
}
.information dd {
  padding-left: 130px;
}

/* メイン */
.main {
  width: 100%;
  min-height: 500px;
}

/* コンテンツ */
.contents {
  width: 960px;
  margin: 0 auto;
  padding-top: 20px;
}

/* フッター */
footer {
  width: 100%;
  font-size: 12px;
  font-size: 0.75rem;
  line-height: 1.5;
}

.fnavi {
  width: 100%;
}
.fnavi ul {
  width: 960px;
  margin: 0 auto 5px;
  padding: 0 10px;
}
.fnavi li {
  float: left;
  margin-right: 20px;
}
.fnavi a {
  background: url(../images/icon_arrow.png) 3px center no-repeat;
  padding-left: 10px;
  color: #333;
}

.footwrap {
  width: 100%;
  background-color: #f5f5ec;
}
.footwrap .footbox {
  width: 960px;
  margin: 0 auto;
  padding: 20px 10px;
}
.footwrap .logo, .footwrap .address, .footwrap .foot_contact {
  float: left;
  margin-right: 30px;
}
.footwrap .pagetop {
  float: right;
}

.copyright {
  width: 960px;
  margin: 0 auto;
  padding: 5px 10px;
  text-align: center;
  color: #999;
}

/* 下層共通 */
.contents p, .contents ul, .contents ol, .contents dl {
  margin-bottom: 30px;
}

.breadnavi {
  overflow: hidden;
  margin-bottom: 20px;
  font-size: 12px;
  font-size: 0.75rem;
  line-height: 16px;
}
.breadnavi ul {
  float: right;
}
.breadnavi li {
  float: left;
  margin-left: 8px;
}
.breadnavi li:before {
  content: ">";
  margin-right: 4px;
  color: #999;
  font-size: 10px;
  font-size: 0.625rem;
  line-height: 16px;
  vertical-align: top;
}
.breadnavi li:first-child:before {
  content: "";
}

input, textarea, select {
  font-size: inherit;
  color: inherit;
}

input[type="text"], textarea {
  width: 90%;
  padding: 5px;
  border: 1px dotted #ddd;
}

textarea {
  height: 100px;
}

input[type="submit"], input[type="button"] {
  border: none;
  display: inline-block;
  vertical-align: middle;
  *vertical-align: auto;
  *zoom: 1;
  *display: inline;
}
input[type="submit"]:hover, input[type="button"]:hover {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=70);
  opacity: 0.7;
}

/* 見出し */
h2 {
  width: 960px;
  margin: 0 auto;
  padding-top: 49px;
}

.h2wrapper {
  width: 100%;
  background: url(../images/bg_h2.jpg) center center no-repeat;
  -moz-background-size: cover;
  -o-background-size: cover;
  -webkit-background-size: cover;
  background-size: cover;
  height: 141px;
}

.contents h3 {
  text-align: center;
  margin-bottom: 40px;
}

.contents h4 {
  font-size: 16px;
  font-size: 1rem;
  line-height: 1.5;
  font-weight: bold;
  border-bottom: 1px solid #00a051;
  padding-bottom: 5px;
  margin-bottom: 30px;
}

.contents h5 {
  font-weight: bold;
  color: #00a051;
}

.contents section {
  width: 840px;
  margin: 0 auto 60px;
}

/*テーブル*/
table {
  width: 100%;
  margin-bottom: 40px;
}

th, td {
  padding: 5px;
  border: 1px solid #ddd;
}

th {
  font-weight: bold;
}

thead th {
  background: #f5f5ec;
  text-align: center;
}

tbody th {
  background: #f5f5ec;
}

hr {
  background: url(../images/hr.png) center center no-repeat;
  border: none;
  height: 4px;
  margin-bottom: 60px;
}

/* トップページ */
#home .contents {
  width: 100%;
  padding-top: 120px;
}
#home h2 {
  padding: 0;
}
#home h4 {
  padding: 0;
  margin: 0;
  border: none;
}
#home section {
  width: 100%;
  min-width: 960px;
  padding-top: 140px;
  margin-top: -100px;
}
#home section h3 {
  margin-bottom: 60px;
}
#home section h3 img {
  -moz-box-shadow: rgba(0, 0, 0, 0.25) 0 0 3px 0;
  -webkit-box-shadow: rgba(0, 0, 0, 0.25) 0 0 3px 0;
  box-shadow: rgba(0, 0, 0, 0.25) 0 0 3px 0;
}
#home section > div {
  width: 960px;
  margin: 0 auto;
}
#home section > div > div {
  float: left;
  margin: 0 10px;
  background-color: #fff;
}
#home section > div > div p {
  margin-bottom: 0;
  font-size: 12px;
  font-size: 0.75rem;
}
#home section > div > div p span {
  font-size: 14px;
  font-size: 0.875rem;
  display: block;
  border-bottom: 1px dotted #ddd;
  padding-bottom: 5px;
  margin-bottom: 5px;
}
#home section > div > div p:last-child {
  display: block;
  padding: 10px;
}

/*#top_kourei{
	background: url(../../images/bg_kourei.jpg) center 100px no-repeat;
	>div>div{width: 220px;
		p:last-child{width:198px;border: 1px solid $bdcolor;border-top: none;border-bottom: 1px solid #aaa;}
	}
}*/
#top_kourei {
  background: url(../../images/bg_kourei.jpg) center 100px no-repeat;
}
#top_kourei > div > div {
  width: 300px;
}
#top_kourei > div > div p:last-child {
  width: 278px;
  border: 1px solid #ddd;
  border-top: none;
  border-bottom: 1px solid #aaa;
}

#top_shogai {
  background: url(../../images/bg_shogai.jpg) center 100px no-repeat;
}
#top_shogai > div > div {
  width: 460px;
}
#top_shogai > div > div p:last-child {
  padding-left: 230px !important;
  border-right: 1px solid #ddd;
  border-bottom: 1px solid #aaa;
  height: 112px;
}
#top_shogai .photo {
  float: left;
}

#top_jidou {
  background: url(../../images/bg_jidou.jpg) center 100px no-repeat;
}
#top_jidou > div > div {
  width: 300px;
  margin-bottom: 20px !important;
}
#top_jidou > div > div p:last-child {
  width: 278px;
  border: 1px solid #ddd;
  border-top: none;
  border-bottom: 1px solid #aaa;
}

#aboutus .sign {
  margin-bottom: 40px;
}
#aboutus .profile > div {
  width: 400px;
}
#aboutus #map {
  padding-top: 80px;
  margin-top: -80px;
}

#contact table {
  border: 5px solid #ddd;
}
#contact table th, #contact table td {
  border: 5px solid #ddd;
  padding: 20px 10px;
}
#contact table th {
  background: none;
  width: 160px;
  padding-left: 40px;
  border-right: none;
}
#contact table td {
  border-left: none;
}
#contact table .req {
  display: inline-block;
  vertical-align: middle;
  *vertical-align: auto;
  *zoom: 1;
  *display: inline;
  font-size: 10px;
  font-size: 0.625rem;
  line-height: 14px;
  background: #188dc7;
  color: #fff;
  font-weight: normal;
  padding: 1px 5px;
  margin-left: 10px;
}
#contact table .noreq {
  display: inline-block;
  vertical-align: middle;
  *vertical-align: auto;
  *zoom: 1;
  *display: inline;
  font-size: 10px;
  font-size: 0.625rem;
  line-height: 14px;
  background: #999;
  color: #fff;
  font-weight: normal;
  padding: 1px 5px;
  margin-left: 10px;
}
#contact table .s.gray {
  font-weight: normal;
}

input#sei, input#mei, input#seikana, input#meikana {
  width: 120px;
}
input#tel {
  width: 200px;
}

.btn_confirm {
  width: 200px;
  height: 39px;
  background: url(../images/btn_confirm.png) 0 0 no-repeat;
  text-indent: -9999px;
  overflow: hidden;
  cursor: pointer;
}

.btn_send {
  width: 200px;
  height: 39px;
  background: url(../images/btn_send.png) 0 0 no-repeat;
  text-indent: -9999px;
  overflow: hidden;
  cursor: pointer;
}

.btn_back {
  width: 200px;
  height: 39px;
  background: url(../images/btn_back.png) 0 0 no-repeat;
  text-indent: -9999px;
  overflow: hidden;
  cursor: pointer;
  margin-right: 20px;
}

.bn-thanks .box {
  width: 400px;
  margin: 0 auto;
  padding: 30px 30px 1px;
  background: none;
  border: 5px solid #ddd;
}

#disclosure table a {
  display: inline-block;
  vertical-align: middle;
  *vertical-align: auto;
  *zoom: 1;
  *display: inline;
  background: #ea4452;
  padding: 1px 15px;
  color: #fff;
  border-bottom: 1px solid #aaa;
}
#disclosure table a:hover {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=70);
  opacity: 0.7;
  text-decoration: none;
}
#disclosure th {
  text-align: center;
}

#privacy .box {
  background: none;
  border: 1px solid #00a051;
  overflow: hidden;
  padding: 15px;
  display: inline-block;
  vertical-align: middle;
  *vertical-align: auto;
  *zoom: 1;
  *display: inline;
}
#privacy .box h5 {
  float: left;
  width: 120px;
}
#privacy .box p {
  padding-left: 120px;
  margin-bottom: 0;
}

#information .information {
  width: 840px;
  margin: 0 auto 60px;
  background: none;
  padding: 0;
}
#information .information dl {
  float: none;
}
#information .information dd {
  margin-bottom: 10px;
  padding-bottom: 10px;
  border-bottom: 1px dotted #ddd;
}
#information h3 {
  text-align: left;
  font-size: 20px;
  font-size: 1.25rem;
  line-height: 1.5;
  font-weight: bold;
  border-bottom: 1px solid #00a051;
  padding-bottom: 5px;
}
#information .toplink {
  border-top: 1px solid #ddd;
  padding-top: 20px;
  margin-top: 50px;
}
#information .toplink a {
  font-size: 14px;
  font-size: 0.875rem;
  line-height: 30px;
  text-align: center;
  display: inline-block;
  vertical-align: middle;
  *vertical-align: auto;
  *zoom: 1;
  *display: inline;
  background: #188dc7;
  -moz-border-radius: 15px;
  -webkit-border-radius: 15px;
  border-radius: 15px;
  color: #fff;
  padding: 0 10px;
}
#information .contents img {
  max-width: 840px;
}

.pagenate {
  font-size: 12px;
  font-size: 0.75rem;
  line-height: 20px;
  text-align: center;
}
.pagenate ul {
  padding: 0 80px;
}
.pagenate li {
  display: inline-block;
  vertical-align: middle;
  *vertical-align: auto;
  *zoom: 1;
  *display: inline;
  margin: 0 5px;
  background: none;
  padding: 0;
}
.pagenate a, .pagenate span {
  display: block;
  width: 20px;
  height: 20px;
  background: #f5f5ec;
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
  border-radius: 50%;
}
.pagenate a:hover, .pagenate span, .pagenate li.active a {
  background: #188dc7;
  color: #fff;
  text-decoration: none;
}

#sitemap .contents h3 {
  font-size: 20px;
  font-size: 1.25rem;
  line-height: 1.5;
  font-weight: bold;
}
#sitemap .contents h4 {
  margin-bottom: 10px;
}
#sitemap .contents li a {
  margin-bottom: 10px;
}
#sitemap .col3 {
  margin-bottom: 80px;
}
#sitemap .col3 > div {
  float: left;
  width: 260px;
  margin-left: 30px;
}
#sitemap .col3 > div:first-child {
  margin-left: 0;
}
